﻿.section-rings-collection .section-content-bottom{position:relative;height:0;margin-top:50px}
#one-love-collection .section-content-bottom{padding-bottom:100%}
#halo-effect-collection .section-content-bottom{padding-bottom:110%}


.video {
margin:0 0 15px 0;
padding:0;
width:180px;
float:left;
height:208px;
}


.footer-col ul.f-menu{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;margin-bottom: 6px}


.footer-col ul.f-menu li{margin-bottom: 10px;line-height: 17px;}


.footer-col ul.f-menu li a{font-size: 15px;color: #c1c1c1}

.sign_wrap {margin: 0 auto; overflow:hidden;}
 
.package-type, .package-type a{ color: #ffffff; }
 
.package-type{ background-color: #3389d7; }
 
.package-type.last-minute{ background-color: #e9513c; }
 
.package-type-gimmick{ border-top-color: #000000; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}

.f_open {
	width: 480px;
	margin: 0 auto;
}

.style41 {font-size: 14px}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

ul.detail_plan {
	margin: 5px;
	padding: 15px;
	margin-top: 30px;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}

ul.detail_plan li {
	list-style: none;
	text-align: left;
	line-height: 35px;
	color: #777777;
}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.74px}
.grid_layout-thumbnail .post-thumb,body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}


.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

article.post .entry-content,
article.page .entry-content {
	margin: 0;
}

.box-right{width: 398px; border-left: 2px solid #ccc; height: 170px; float: right; vertical-align: middle;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.event-box-date{
	width: 50px;
	height: 50px;
	background-color: #012148;
	float:left;
	color: white;
	text-align: center;
}

	#footer-bottom { padding: 24px 0px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.rtecenter{text-align:center}

.mvp-feat1-pop-wrap a:first-child .mvp-feat1-pop-cont,
.mvp-feat1-pop-wrap a:nth-child(2n+3) .mvp-feat1-pop-cont{
margin-left: 0;
}
ul.rss-aggregator{line-height:1.5em}

	
	
	div.copyright-left, div.copyright-right{ float: none; text-align: center; }


li.menu-item a {
color:red;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper,.wp-image-wrap{width:1170px}


.grid-1 .wrapper,.grid-2 .wrapper,.grid-3 .wrapper,.grid-4 .wrapper,.grid-5 .wrapper,.grid-6 .wrapper,.grid-7 .wrapper,.grid-8 .wrapper,.grid-9 .wrapper,.grid-10 .wrapper,.grid-11 .wrapper,.grid-12 .wrapper{width:100%}
.layout-boxed .top-strip .wrapper{width:92%}



.featured-posts .wrapper {
    position:relative;
}


.single-box.entry-media .wrapper {
	width:100%;
}


	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;
	}
.wrapper{width:75%;margin:0 auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


	.multi-columns-row .col-sm-3:nth-child(4n + 5) {
		clear: left;
	}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.no-justify {
  text-align: left;
}




.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
 .site-branding { width:100%;  }

.front .pager li.first,.front .pager li.last{width:24px;height:26px;display:inline-block;vertical-align:middle}
.front .pager li.last a{text-indent:2px}
.not-front .pager li.last a{text-indent:2px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.et_pb_text_inner{position:relative}
.et_pb_text_inner h2{font-size:30px!important}

		

					.1v {width:100%;float:left;display:block;}

.main .flex {
    display: flex;
    flex-wrap: wrap;
}

.main .flex.nowrap {
    flex-wrap: nowrap;
}

.main .flex.column,
.main .flex.mobile-column {
    flex-direction: column;
}

.main .flex.center {
    align-items: center;
}

.main .flex.end {
    align-items: flex-end;
}

.main .flex.end-h {
    justify-content: flex-end;
}

.main .flex.center-h {
    justify-content: center;
}

.main .flex.between {
    justify-content: space-between;
}

.main .flex.around {
    justify-content: space-around;
}





.main.license .flex.nowrap {
    flex-wrap: wrap;
}

.main.license .flex section {
    width: 100%;
}

    .main .flex.mobile-column {
        flex-direction: row;
    }
#comments .content_row.comments_block{padding:0}


.content_row,
.entry-header,
.entry-footer {
    max-width: 1100px;
    margin: 0 auto;
}


.content_row:before, .content_row:after {
    content: " ";
    display: table;
}


.content_row:after {
    clear: both;
}


    .content_row,
    .entry-header,
    .entry-footer {
        max-width: 1100px;
        margin: 0 auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
    }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.view-vision-2030 .views-field-description{text-align:center;padding-bottom:20px;}
.view-vision-2030 .views-field-field-image .img-responsive{margin:auto;}
.page-our-team .view-content .views-field.views-field-nid{height:100%;background-color:#fff;}
.view-uc-orders tbody td.views-field-order-total{text-align:right;}
.view-uc-orders tbody td.views-field-created{text-align:center;}
